/* DOC */
.doc-container {
  display: grid;
  grid-template-columns: repeat(var(--nb-columns, 3), 1fr);
  gap: var(--gap, 20px);
  padding: 0 10px;
}
.doc-container > * {
  min-height: var(--min-row-height, 200px);
  border-radius: 20px;
  padding: 20px;
  color: white;
  background-color: slategrey;
}

.doc-container > * > .header {
  text-align: center;
  font-size: x-large;
  display: block;
}

.doc-container > * > .content {
  text-align: justify;
  margin-top: 20px;
  display: block;
}
/* FIN DOC*/
